<?xml version="1.0" encoding="UTF-8"?>
  <ItemInfo Name="product" Lable="">
      <Reads>
          <Permission Scope="" Department="" Role="">
              <Filters></Filters>
          </Permission>
      </Reads>
      <Fields>
          <Field Name="name" Type="string" Model="text" Require="true" Unique="false" Input="text" Cate="">
              <Label>产品名称</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="type" Type="string" Model="text" Require="false" Unique="false" Input="text" Cate="">
              <Label>产品类型</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="specification" Type="string" Model="text" Require="false" Unique="false" Input="text" Cate="">
              <Label>规格</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="model" Type="string" Model="text" Require="false" Unique="false" Input="text" Cate="">
              <Label>型号</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="unit" Type="string" Model="text" Require="false" Unique="false" Input="text" Cate="">
              <Label>计量单位</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="brand" Type="string" Model="text" Require="false" Unique="false" Input="text" Cate="">
              <Label>品牌</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="sellingprice" Type="string" Model="float" Require="false" Unique="false" Input="float" Cate="">
              <Label>销售价格</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="costprice" Type="string" Model="float" Require="false" Unique="false" Input="float" Cate="">
              <Label>成本价格</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="internalnote" Type="string" Model="text" Require="false" Unique="true" Input="textarea" Cate="">
              <Label>内部备注</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="recordnotes" Type="string" Model="text" Require="false" Unique="false" Input="textarea" Cate="">
              <Label>记录备注</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="productitem" Type="string" Model="sub" Require="false" Unique="false" Input="none" Cate="">
              <Label>productitem</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Sub Item="productitem" Key="productsn"></Sub>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="_st" Type="string" Model="text" Require="false" Unique="false" Input="none" Cate="">
              <Label>_st</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>

          <Field Name="sn" Type="string" Model="text" Require="true" Unique="false" Input="none" Cate="">
              <Label>sn</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="creater" Type="string" Model="curusersn" Require="true" Unique="false" Input="none" Cate="">
              <Label>创建人</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
          <Field Name="createtime" Type="string" Model="curtime" Require="true" Unique="false" Input="none" Cate="">
              <Label>创建时间</Label>
              <Unit></Unit>
              <Default></Default>
              <Src></Src>
              <Enums></Enums>
              <Ext Item="" Key="">
                  <Fields></Fields>
              </Ext>
          </Field>
      </Fields>
  </ItemInfo>